# Class AnalyserResult.ArtifactReport

java.lang.Object
org.apache.sling.feature.analyser.AnalyserResult.Report<org.apache.sling.feature.ArtifactId>
org.apache.sling.feature.analyser.AnalyserResult.ArtifactReport

Enclosing interface:
  `AnalyserResult`

public static class AnalyserResult.ArtifactReport extends AnalyserResult.Report<org.apache.sling.feature.ArtifactId>
Report about an artifact, for example a bundle.

## Method Summary

### Methods inherited from class AnalyserResult.Report

`getKey, getTaskId, getValue, toString`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`